<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Refranes sobre educación. Ejercicios. Páginas web HTML y hojas de estilo CSS. Bartolomé Sintes Marco. www.mclibre.org</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/refranes.css" title="Color">
</head>

<body>
  <h1>Refranes sobre educación</h1>

  <p class="a">A hacer y deshacer llaman aprender.</p>

  <p class="b">Para aprender, lo principal es querer.</p>

  <p class="c">Quien bien atiende, bien aprende si, además de oír, entiende.</p>

  <p class="d">Desde San Lucas (18 de octubre) a Navidad, hay pocos estudiantes de verdad.</p>

  <p class="e">Estudiante memorista, loro a simple vista.</p>

  <p class="f">Para ser maestros poco sabemos; pero enseñando aprendemos.</p>

</body>
</html>
